Bull Atos Technologies

AIX Open Source Archives

2019-08-02

mariadb-server-utils 10.4.6-1

AIX 7.2 +

This package contains all non-essential server utilities and scripts for managing databases.
It also contains all utilities requiring Perl and it is the only MariaDB sub-package, except test subpackage, that depends on Perl.
Website: http://mariadb.org

Download

This package has been downloaded 6 times (6 bin)
Please read the How To Use page before downloading.
RPM file Source file

Providing

This package provides :
 - mariadb-server-utils = 3:10.4.6-1
 - mysql-perl = 3:10.4.6-1

Requires (details)

This package requires :
 - /usr/bin/perl
 - libc.a(shr_64.o)
 - libcrypto.a(libcrypto.so.1.0.2)
 - libgcc_s.a(shr.o)
 - libiconv.a(libiconv.so.2)
 - libpthreads.a(shr_xpg5_64.o)
 - libstdc++.a(libstdc++.so.6)
 - libz.a(libz.so.1)
 - mariadb-server = 3:10.4.6-1
 - perl(DBD::mysql)
 - perl(DBI)
 - rpmlib(CompressedFileNames) <= 3.0.4-1
 - rpmlib(PayloadFilesHavePrefix) <= 4.0-1